/********************************************
	WebSight Design Inc.
*********************************************/

@import url('https://fonts.googleapis.com/css?family=Roboto:100,300,400,700&display=swap');

/******** BROWSER CSS RESET *************************/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, caption,
/*table, tbody, tfoot, thead, tr, th, td,*/
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	/*** Include Padding/Borders in width for all elements ***/
	box-sizing: border-box;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section { display: block; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after,
q:before, q:after { content: none; }
table { border-collapse: collapse; border-spacing: 0; }
/* Responsive images & embedded objects (remove for image cropping) */
img, object, embed { max-width: 100%; }

/****** GLOBAL ELEMENT CSS ******/
html * { max-height: 999999px; } /* Android mobile font sizing fix */

body {
	line-height: normal;
	font-size: 18px;
	font-family: 'Roboto', sans-serif;
	background: #222;
	-webkit-text-size-adjust: none;
}

body, select, input, textarea { color: #323232; }

ins { background-color: #fcd700; color: #000; text-decoration: none; }
mark { background-color: #fcd700; color: #000; font-style: italic; font-weight: bold; }

h1, h2, h3, h4, h5, h6 {
	margin: 0px 0px 20px;
}

.ckeditor { }
.ckeditor h2 { /*color:#ff9900;*/ color:#333; font-size:1.6em; }
.ckeditor h3 { font-weight:bold; font-size:1.3em; }
.ckeditor h4, .ckeditor h5 { font-weight:bold; }

.ckeditor ul { list-style-position: inside !important; }

.ckeditor img { height:auto !important; }


.page-title { /*color:#ff9900;*/ color:#333; font-size:1.6em; }
.subh2 { color:#666; font-size:1.3em; }

.large-thin { font-weight:300; font-size:30px; }
.large-skinny { font-weight:100; font-size:30px; }
.med-thin { font-weight:300; font-size:22px; }
.med-skinny { font-weight:100; font-size:22px; }


a { /*color:#6c1e63;*/ color:#666; text-decoration:underline; outline:none; }
a:hover, a:active { color:#ff9900; }
a:link { -webkit-tap-highlight-color: initial; }


a.obtn { background:#323232; /*#6c1e63;*/ display:inline-block; margin:5px; text-align:center; padding:10px 25px;
	color:#fff; font-weight:700; text-decoration:none;
	border-radius:25px;
	transition: all 0.2s linear;
   -webkit-transition: all 0.2s linear;
   -moz-transition: all 0.2s linear;
}
a.obtn:hover { text-decoration:none; background:#ff9900; text-shadow:1px 1px 3px rgba(102,51,0,0.5); }

a.obtn-k2w { background:#323232; /*#6c1e63;*/ display:inline-block; margin:5px; text-align:center; padding:10px 25px;
	color:#fff; font-weight:700; text-decoration:none; font-size:18px !important;
	border-radius:25px;
	transition: all 0.2s linear;
   -webkit-transition: all 0.2s linear;
   -moz-transition: all 0.2s linear;
}
a.obtn-k2w:hover { text-decoration:none; background:#fff !important; color:#323232; }

a.obtn-rev { background:#ff9900; /*#6c1e63;*/ display:inline-block; margin:5px; text-align:center; padding:10px 25px;
	color:#fff; font-weight:700; text-decoration:none; text-shadow:1px 1px 3px rgba(102,51,0,0.5);
	border-radius:25px;
	transition: all 0.2s linear;
   -webkit-transition: all 0.2s linear;
   -moz-transition: all 0.2s linear;
}
a.obtn-rev:hover { text-decoration:none; background:#f2f2f2; color:#323232 !important; text-shadow:none; }

a.obtn-rev2 { background:#ff9900; /*#6c1e63;*/ display:inline-block; margin:5px; text-align:center; padding:10px 25px;
	color:#fff; font-weight:700; text-decoration:none; text-shadow:1px 1px 3px rgba(102,51,0,0.5);
	border-radius:25px;
	transition: all 0.2s linear;
   -webkit-transition: all 0.2s linear;
   -moz-transition: all 0.2s linear;
}
a.obtn-rev2:hover { text-decoration:none; background:#323232; text-shadow:none; }

a.obtn-rev3 { background:#f2f2f2; display:inline-block; margin:5px; text-align:center; padding:10px 25px;
	color:#323232; font-weight:700; text-decoration:none; text-shadow:none;
	border-radius:25px;
	transition: all 0.2s linear;
   -webkit-transition: all 0.2s linear;
   -moz-transition: all 0.2s linear;
}
a.obtn-rev3:hover { text-decoration:none; background:#ff9900; color:#fff !important; text-shadow:1px 1px 3px rgba(102,51,0,0.5); }

.bullet { font-size:0.8em; color:#333; text-decoration:none;
	display:inline-block; vertical-align:top; margin-right:5px; margin-top:5px;
	padding:10px 25px; background:#f2f2f2; border-radius:19px;
	transition: all 0.3s linear;
   -webkit-transition: all 0.3s linear;
   -moz-transition: all 0.3s linear;
}
.bullet:hover { background:#ff9900; color:#fff !important; text-shadow:1px 1px 3px rgba(102,51,0,0.5); text-decoration:none; }

p { margin: 0px 0px 20px; }
img { border: none; }

b, strong { font-weight: bold; }
i, em { font-style: italic; }

.clear { clear: both; }
.fl { float: left; }
.fr { float: right }

/*** Basic List Styling ***/
ul {
	margin: 0 0 20px 0;
	padding: 0 0 0 20px;
	list-style-type: disc;
	list-style-position: outside;
}
ul li { margin-bottom: 5px; }
ul li ul li { margin-top: 5px; }
ul li ol li { margin-top: 5px; }

ol {
	margin: 0px 0px 20px;
	padding: 0px 0px 0px 20px;
	list-style-type: decimal;
	list-style-position: inside;
}
ol li { margin-bottom: 10px; }
ol li ol li { margin-top: 5px; }
ol li ul li { margin-top: 5px; }


div.container950 { max-width:950px; margin:0 auto; padding-left:15px; padding-right:15px; }
div.container { max-width:1200px; margin:0 auto; padding-left:15px; padding-right:15px; }

.subpage { padding-top:60px; padding-bottom:40px; }

div.gray { background:#f2f2f2; padding:30px 0; }

.dsk, .dsk2 { display:none; }
.mob { display:block; }
.mob2 { display:inline; }


/****** FRONTEND LAYOUT ******/
#page {
	margin: 0px auto;
	width: 100%;
	min-width: 350px; 
	max-width:1920px;
	position: relative;
	background: #fff;
}


/*** Header ***/
#header {
	margin: 0px auto;
	padding:0; width:100%; max-width:1920px;
	background:#fff;
	position: fixed; z-index:999; 
	height:91px;
}

#topnav { display:none; }
#click-to-call { display:none; }

#logo {
	display: block; width:61px; height:61px;
	float: left;
	margin:15px;
	font-size: 1px; color: #fff; text-indent:-1000px;
	background:url('../images/wsd-logo.svg') no-repeat; background-size:auto 61px;
}

/* Menu with Icon */
#menuBtn {
	display: block; width:40px; height:40px;
	float: right;
	margin:30px 15px 0 0;
	color: #fff; font-size:1px;
	background: url("../images/menu-btn.png") no-repeat 50% 50%;
	text-indent: -9999px;
}
#menuBtn.open { background:url("../images/menu-close.png") no-repeat 50% 50%; z-index:9999; }

#searchBtn {
	display: block;
	float: right;
	margin: 4px 10px 0px;
	padding: 7px;
	width: 40px;
	height: 40px;
	font-weight: bold;
	text-indent: -9999px;
	background: #999 url('../images/iconSearch.png') no-repeat center center;
	background-size: 90% 90%;
}
#searchBtn.open { background-color: #7f7f7f; }

/*#header .searchBox {
	display: none;
	position: absolute;
	left: 0px;
	top: 100%;
	z-index: 9998;
	margin: 2px 0px 0px;
	padding: 20px 0px;
	width: 100%;
	text-align: center;
	background: #999;
	border-bottom: 2px solid #666;
}*/


#header .loginBox { display: none; }

/*** Main Menu ***/
#mainmenu {
	display: none;
	position: absolute;
	z-index: 9999;
	width: 100%;
	text-align: center;
	margin: 0;
	background:url('../images/shape3.png') no-repeat 50% 50% #323232; 
}
#mainmenu ul {
	margin: 0px auto;
	padding: 0px;
	list-style-type: none;
}
#mainmenu ul li {
	margin: 0px;
	float: none;
	border-bottom: 1px solid #aaa;
}
#mainmenu ul li:first-child { border-top: none; }
#mainmenu ul li a {
	display: block;
	padding: 15px 20px;
	color: #fff;
	font-size: 20px;
	text-decoration: none;
	background-color: transparent;
}

#mainmenu ul li > ul { border-top:1px #aaa solid; }
#mainmenu ul li > ul li:last-child { border-bottom:none !important; }

/*** Content Area ***/
#content {
	clear: both;
	margin: 0 auto;
    padding: 91px 0 0 0;
}


#content #sidebar {
	float: none;
	width: auto;
	margin: 30px 0px 0px;
	padding: 30px 0px 0px;
	border-right: none;
	border-top: 1px solid #ccc;
}

#content #main {
	float: none;
	width: auto;
	margin: 0px;
	padding: 0px;
}

/*** Footer ***/
#footer {
	background:#f2f2f2;
	padding: 20px 30px;
	margin:0;
	color: #000;
	font-size: 16px;
	text-align: center;
}


#ftr-mid h4 { }

#ftr-mid label, label.tinylabel { width:1px; height:1px; overflow:hidden; display:block; }

#ftr-mid input[type=text] { 
	font-family: 'Roboto', sans-serif; font-size:18px;
	padding:5px;
	width: 100%; max-width:600px;
	height: 41px;
	border: 1px solid #aaa; box-sizing:border-box; margin-bottom:7px;
	border-radius: 0px;
	-webkit-appearance: none;
}
#ftr-mid input[type=email] { 
	font-family: 'Roboto', sans-serif; font-size:18px;
	padding:5px;
	width: 100%; max-width:600px;
	height: 41px;
	border: 1px solid #aaa; box-sizing:border-box; margin-bottom:7px;
	border-radius: 0px;
	-webkit-appearance: none;
}
	
#ftr-mid input[type=submit] {
	background:#323232; /*#6c1e63;*/ padding:11px 23px; border-radius:21px;
	color:#fff; font-weight:700; font-family: 'Roboto', sans-serif; font-size:16px;
	transition: all 0.2s linear;
	-webkit-transition: all 0.2s linear;
   -moz-transition: all 0.2s linear;
	border: none;
	-webkit-appearance: none;
	box-shadow: none;
	cursor:pointer;
}
#ftr-mid input[type=submit]:hover { text-decoration:none; background:#ff9900; text-shadow:1px 1px 3px rgba(102,51,0,0.5); }


#social { width:auto; display:block; margin:0 0 20px 0; }

#social a { width:50px; height:50px; border-radius:50%; font-size:1px; text-indent:-3000px; overflow:hidden; display:inline-block; margin:0 2px; }

a.fb { background:url('../images/facebook.png') 50% 50% no-repeat #fff; }
a.tw { background:url('../images/twitter.png') 50% 50% no-repeat #fff; }
a.li { background:url('../images/linkedin.png') 50% 50% no-repeat #fff; }
a.ig { background:url('../images/instagram.png') 50% 50% no-repeat #fff; }

#footer p { line-height:140%; margin:0 0 10px 0; }

/** Footer form **/
div.footer-form { margin:0 0 30px 0; }
div.footer-form p.note { display:none; }
div.footer-form div.form .row label { display:none; }

div.footer-form div.form .row input { margin:0; font-size:18px; }
div.footer-form div.form .row input[type=text] { width:95%; }
div.footer-form div.form .row textarea { width:95%; margin:0; height:136px; }

a.gray { color:#999; text-decoration:none; }
a.gray:hover { color:#666; text-decoration:underline; }
a.gray2 { color:#000; text-decoration:none; }
a.gray2:hover { color:#000; text-decoration:underline; }




/***** BREADCRUMBS *****/
#breadcrumbs-wrapper1 {
	position:absolute; top:91px; left:0px; z-index:10; width:100%; height:auto; 
	background:transparent;
}

ul.breadcrumbs {
	margin: 0px auto;
	padding: 5px 10px;
	color: #333;
	font-size: 14px;
	list-style-type: none;
	max-width: 1400px;
}
ul.breadcrumbs li {
	display: inline;
	margin: 0px;
	padding: 0px 0px 0px 5px;
}
ul.breadcrumbs li.active { background: none; }
ul.breadcrumbs li a { text-decoration: underline; color: #333; }



/****** HOMEPAGE ******/
#home-top { width:100%; height:auto; display:block; }
#message { max-width:950px; padding:60px 15px 40px 15px; margin:0 auto; }


/** Large Banners **/
div.banner-zone { width:100%; height:auto; display:block; text-align:center; border-bottom:10px #fff solid; }
div.banner-zone div.slide { position:relative; width:100%; /*min-height:270px;*/ overflow:hidden; display:block; }
div.slide-text { position:absolute; top:0; left:0; padding:3% 10%; z-index:1; text-align:left; color:#fff; }
div.slide-text h2 { font-size:30px; font-weight:100; margin:0 0 10px 0; }
/*div.slide img { margin:0 auto; display:block; width:auto; max-width:100%; }*/
.slide img { width:100%; height:auto; display:block; }

/** Small Banners **/
#callouts { width:100%; display:block; color:#fff; }

div.callout1 { width:100%; max-height:270px; border-bottom:10px #fff solid; display:block; padding:15px; overflow:hidden; }
div.callout2 { width:100%; max-height:270px; display:block; padding:15px; overflow:hidden; }

#active-clients { background:url('../images/shape2.png') no-repeat 50% 50% #ff9900; /*#6c1e63*/ /*#f7941e;*/ }
#sm-hosting { background:url('../images/shape2.png') no-repeat 50% 50% #ff9900; /*#6c1e63;*/ /*#e93a78;*/ }
#sm-seo { background:url('../images/shape2.png') no-repeat 50% 50% #ff9900; /*#6c1e63;*/ }
#lets-build-something { background:url('../images/shape2.png') no-repeat 50% 50% #323232; }
#personal-attention { background:url('../images/shape2.png') no-repeat 50% 50% #ff9900; /*#6c1e63;*/ /*#f7941e;*/ }

a.arrow-o { color:#fff; text-decoration:none; display:inline-block; width:auto; height:64px; padding:21px 75px 0 0;
	background:url('../images/orange-arrow.png') no-repeat 100% 0;
}
a.arrow-p { color:#fff; text-decoration:none; display:inline-block; width:auto; height:64px; padding:21px 75px 0 0;
	background:url('../images/purple-arrow.png') no-repeat 100% 0;
}
a.arrow-p2 { color:#fff; text-decoration:none; display:inline-block; width:auto; height:64px; padding:21px 75px 0 0;
	background:url('../images/pink-arrow.png') no-repeat 100% 0;
}
a.arrow-g { color:#fff; text-decoration:none; display:inline-block; width:auto; height:64px; padding:21px 75px 0 0;
	background:url('../images/green-arrow.png') no-repeat 100% 0;
}

div.callout1 h2, div.callout2 h2 { font-size:30px; font-weight:100; }


/** Just Launched **/
#just-launched { margin:50px auto; }
#just-launched .jl-slide { padding-bottom:20px; }

#just-launched .imgdiv { display:block; margin-bottom:10px; }
#just-launched .imgdiv img { display:block; border:1px #e2e2e2 solid; width:100%; max-width:457px; margin:0 auto; }
#just-launched .txtdiv { padding:0 15px; }
#just-launched .txtdiv h3 { font-weight:300; font-size:24px; }
#just-launched .txtdiv h3 a { color:#333; text-decoration:none; }
#just-launched .txtdiv a.obtn { margin-left:0; }

#just-launched p.date { font-size:0.8em; }

div.home-links { text-align:center; }


a.follow { color:#666; }
a.follow:hover { color:#fc9b27; text-decoration:none; }
a.follow img { filter:grayscale(1); margin-right:4px; vertical-align:-2px; }
a.follow:hover img { filter:grayscale(0); }



/***** SUBPAGE STYLING *****/

/***** Subpage Callouts *****/
.half-left { margin-bottom:10px; }

div.subpage-callout { width:100%; min-height:240px; display:block; padding:15px; overflow:hidden; color:#fff; }

#sc-orange { background:url('../images/shape3.png') no-repeat 50% 50% #f7941e; }
#sc-gray, .sc-gray { background:url('../images/shape3.png') no-repeat 50% 50% #323232; }
#sc-purple { background:url('../images/shape3.png') no-repeat 50% 50% #6c1e63; }
#sc-green { background:url('../images/shape3.png') no-repeat 50% 50% #067166; }
#sc-blue { background:url('../images/shape3.png') no-repeat 50% 50% #066171; }
#sc-pink { background:url('../images/shape3.png') no-repeat 50% 50% #e0326f; }

div.subpage-callout h2, div.subpage-callout h4 { font-size:30px; font-weight:100; }


/********** INTRO TEXT **********/
@keyframes iw-anim {
	0% { background:#333; margin-top:0; }
	25% { background:#ff9900; margin-top:0; }
	80% { background:#ff9900; margin-top:0; }
	100% { background:#ff9900; }
}

@keyframes bt-anim {
	0% { opacity:0; }
	100% { opacity:1; }
}

@keyframes shape-entry {
	0% { opacity:0; }
	100% { opacity:1; }
}

#intro-wrapper { padding:0; display:block; background:#ff9900; /*height:400px;*/ position:relative; overflow:hidden;
	animation-name: iw-anim;
	animation-duration: 2s; 
	animation-fill-mode: forwards;
}

	
#fi-overlay { width:200%; display:table; margin-left:-100%; position:absolute; top:0; left:0; z-index:100; }
div.ocell { width:50%; display:table-cell; vertical-align:middle; }
div.ocell img { width:100%; display:block; }

#big-text { 
	color:#fff; font-weight:300; 
	font-size:30px;
	text-align:center;
	width:100%; height:auto;
	/*padding:75px 0;*/
	opacity:0; 
	animation-name: bt-anim;
	animation-delay: 0.3s;
	animation-duration: 2s; 
	animation-fill-mode: forwards;
}

#big-text h1, #big-text h2, #big-text p { margin:0; }

#shape { width:100%; height:500px; background:url('../images/shape3.png') no-repeat 50% 50%; display:block; 
	position:absolute; top:0; left:-10%; opacity:0.5; z-index:1;
}


div.featuredImg { background:#000; max-height:500px; overflow:hidden; position:relative; border-bottom:8px #ff9900 solid; }
div.featuredImg img { width:100%; height:auto; display:block; opacity:0.4; }
/*div.featuredImg img.fi-img { opacity:0; }*/



/*** Services / Tiles ***/
div.service-tile { width:100%; max-width:350px; padding:20px; display:inline-block; margin-bottom:20px; vertical-align:top; text-align:center; }
div.st-img { width:100%; height:225px; background:#000; display:block; margin:0 0 20px 0; position:relative; }
div.st-img img { width:100%; height:225px; object-fit:cover; display:block; opacity:1; }
div.st-img h3 { color:#fff; font-weight:bold; font-size:1.3em; margin:0; width:100%; height:auto; position:absolute; top:100px; left:0; text-align:center; }
div.service-tile h3 { font-weight:bold; font-size:1.3em; margin:0 0 10px 0; }
div.service-tile h3 a { color:#fff; text-decoration:none; }
div.service-tile p { margin:0 0 10px 0; }


/*** DESIGN ***/
#design-projects { text-align:center; }
div.dp-indv { width:325px; display:inline-block; vertical-align:top; padding:20px; background:#f2f2f2; margin-bottom:20px; }
div.dp-indv img { width:100%; display:block; margin:0 0 15px 0; }
a.dlink { font-size:0.7em; }

.extradp { background:url('../images/shape2.png') no-repeat 50% 0 #323232 !important; background-size:auto 100%; color:#fff; }
.extradp h3 { font-size:1.3em; }
.extradp p { margin-bottom:5px; }


/*** TECH SUPPORT ***/

.tech-container {
display: block; width: 100%; vertical-align: top; margin: 0px;
}


/*** SERVICES ***/
#our-services { text-align:center; }
div.service-indv { display:inline-block; vertical-align:top; width:100%; max-width:350px; margin:0 auto 30px auto; border:1px #e2e2e2 solid; padding:25px 15px 15px 15px; }


/*** TEAM ***/
ul.wsd-team { list-style-type:none; margin:0; padding:0; }
ul.wsd-team li { margin:0 0 30px 0; }
ul.wsd-team img { width:110px; float:left; }
ul.wsd-team div.teambio { width:calc(100% - 130px); float:right; }



/*** SEO ***/
ul.seo-exec { margin:0 auto; padding:0; list-style-type:none; max-width:800px; }
ul.seo-exec li { margin:0; padding:10px 0; }
ul.seo-exec li p { margin:0 0 7px 0; }


/*** PAGE HALVES ***/
ul.pagehalf { margin:0 auto; padding:0; list-style-type:none; }


div.sidebar-content { padding:40px 0 0 0; }
div.sidebar-content h3, div.sidebar-content h4 { margin:0 0 5px 0; font-weight:bold; }
div.sidebar-content table { width:100%; margin:0 0 20px 0; }
div.sidebar-content table td { width:50%; padding:0 0 2px 0; }


/*div.sidebar { float:left; margin-top: 40px; margin-bottom: 60px; }*/


/***** CLIENTS *****/
#cs-slider { width:100%; overflow:hidden; position:absolute; top:0; left:0; z-index:10; }
div.cs-ss { width:50%; float:left; }
div.cs-ss img { width:100%; display:block; }
div.cs-desc { width:50%; float:right; padding:15px; }
div.cs-desc p { display:none; }

#cs-slider .slick-prev { width:30px; height:100%; background:url('../images/orange-arrow-left.png') 50% 50% no-repeat; background-size:30px auto; left:10px; z-index:8888; }
#cs-slider .slick-prev::before { content:''; }
#cs-slider .slick-next { width:30px; height:100%; background:url('../images/orange-arrow.png') 50% 50% no-repeat; background-size:30px auto; right:10px; z-index:8888; }
#cs-slider .slick-next::before { content:''; }


ul.select-clients { list-style-type:none; padding:0; text-align:center; }
ul.select-clients li { width:47%; display:inline-block; margin:0 2px 10px 2px; padding:20px; text-align:center; background:#f2f2f2; }
ul.select-clients li img { display:block; width:100%; height:100%; object-fit:contain; }


/***** CASE STUDIES *****/
#case-studies-list { background:url('../images/cs-full-background.jpg') no-repeat 50% 50%; }

ul.case-studies { list-style-type:none; text-align:center; padding:0; }
ul.case-studies li { position:relative; display:block; width:100%; max-width:350px; margin:0 auto 30px auto; }
ul.case-studies li img { margin:0 0 15px 0; display:block; width:100%; height:300px; object-fit:cover; opacity:1; 
	transition: all 0.3s linear;
	-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
}

ul.case-studies li h2 { text-align:center; font-size:26px; }

ul.cs2 { list-style-type:none; text-align:center; padding:0; }
ul.cs2 li { display:block; width:100%; max-width:350px; margin:0 auto 30px auto; text-align:center; background:#f2f2f2; padding:0 0 1px 0;
	transition: all 0.3s linear;
	-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
}
ul.cs2 li:hover { background:#323232; }
ul.cs2 li:hover a { color:#fff; }
ul.cs2 li:hover p { color:#fff; }

ul.cs2 img { margin:0 0 15px 0; display:block; width:100%; height:300px; object-fit:cover; }
ul.cs2 li h3 { font-size:1.3em; padding:0 15px; margin:0 0 15px 0; }
ul.cs2 li p { padding:0 15px; }
ul.cs2 li a { text-decoration:none; transition: all 0.3s linear;
	-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
}
ul.cs2 li a:hover { color:#fff; }


.introcell { padding:20px; }
.introcell p { margin:0 0 5px 0; }

/** final cell **/
li.final { background:url('../images/shape2.png') no-repeat 50% 0 #323232 !important; background-size:auto 100%; color:#fff; }
li.final-gray { background:url('../images/shape2-25.png') no-repeat 50% 0 #f2f2f2 !important; background-size:auto 100%; color:#fff; }

div.final-table { }
div.ft-cell { padding:30px 0 10px 0; }
li.final a.obtn, li.final a.obtn-rev, li.final a.obtn-rev2 { width:154px; }
li.final-gray a.obtn, li.final-gray a.obtn-rev, li.final-gray a.obtn-rev2 { width:154px; }

/*** Case Study Details ***/
div.cs-featuredImg { width:100%; display:block; border-bottom:8px #ff9900 solid; background:#333; }

div.csf-left { width:100%; display:block; padding:15px; color:#fff; font-size:22px; background:url('../images/shape2.png') no-repeat 50% 50%; background-size:auto 100%; }
div.csf-right { display:none; }


ul.taglist { margin:0 0 5px 0; padding:0; color:#999; font-size:0.8em; list-style-type:none; }
ul.taglist li { margin:0; padding:0 10px 0 8px; border-right:1px #ccc solid; display:inline-block; vertical-align:top; }
ul.taglist li:first-child, ul.taglist li:last-child { border-right:0; padding-right:0; }



/****** FORMS STYLING ******/
p.note { font-size:0.8em; }

div.form {
	margin: 0px auto;
}
div.form label {
	display: block;
	font-weight: normal;
}
div.form input,
div.form textarea,
div.form select {
	box-sizing: border-box;
	margin: 5px 0px;
	font-size: 100%;
}
div.form input[type=text],
div.form input[type=number],
div.form input[type=password] {
	font-family: 'Roboto', sans-serif; font-size:18px;
	padding: 4px;
	width: 100%;
	max-width: 600px;
	height: 30px;
	border: 1px solid #aaa;
	border-radius: 0px;
	-webkit-appearance: none;
}
div.form textarea {
	font-family: 'Roboto', sans-serif; font-size:18px;
	padding: 4px;
	width: 100%;
	max-width: 600px;
	height: 120px;
	resize: auto;
	border: 1px solid #aaa;
	border-radius: 0px;
	-webkit-appearance: none;
}
div.form select {
	font-family: 'Roboto', sans-serif; font-size:18px;
	padding: 4px;
	width: 100%;
	max-width: 600px;
	height: 30px;
	border: 1px solid #aaa;
	border-radius: 0px;
}

div.form span.required { color:#e0326f; }
div.form .row { margin: 0px 0px 10px; }
div.form .row.checkbox,
div.form .row.radio {  }
div.form .row.checkbox label,
div.form .row.radio label {
	float: none;
	padding: 0px;
	display: inline-block;
	width: auto;
}
div.form .row.recaptcha {  }
div.form .row.recaptcha a { font-size: 14px; }
div.form .row.recaptcha p { font-size: 14px; }
div.form .row.buttons { text-align: center; }
div.form input[type=submit] {
	background:#323232; padding:10px 25px; border-radius:21px;
	color:#fff; font-weight:700; text-shadow:1px 1px 3px rgba(102,51,0,0.5); font-family: 'Roboto', sans-serif; font-size:18px;
	transition: all 0.2s linear;
   -webkit-transition: all 0.2s linear;
   -moz-transition: all 0.2s linear;
	border: none;
	-webkit-appearance: none;
	box-shadow: none;
	cursor:pointer;
}
div.form input[type=submit]:hover, div.form input[type=submit]:active,
input[type=submit].sbmt:hover { text-decoration:none; background:#ff9900; text-shadow:1px 1px 3px rgba(102,51,0,0.5); }

div.form input[type=submit].rev {
	background:#ff9900; padding:10px 25px; border-radius:21px;
	color:#fff; font-weight:700; text-shadow:1px 1px 3px rgba(102,51,0,0.5); font-family: 'Roboto', sans-serif; font-size:18px;
	transition: all 0.2s linear;
   -webkit-transition: all 0.2s linear;
   -moz-transition: all 0.2s linear;
	border: none;
	-webkit-appearance: none;
	box-shadow: none;
	cursor:pointer;
}
div.form input[type=submit].rev:hover, div.form input[type=submit].rev:active { text-decoration:none; background:#323232; }




/** Search **/
input[type=submit].sbmt {
	background:#ff9900; padding:10px 25px;
	color:#fff; font-weight:700; text-shadow:1px 1px 3px rgba(102,51,0,0.5); font-family: 'Roboto', sans-serif; font-size:18px;
	transition: all 0.3s linear;
   -webkit-transition: all 0.3s linear;
   -moz-transition: all 0.3s linear;
	border: none;
	-webkit-appearance: none;
	box-shadow: none;
	cursor:pointer;
}

input.searchme { font-family: 'Roboto', sans-serif;
    font-size: 18px;
    padding: 4px;
    width: calc(100% - 87px); height:41px; box-sizing:border-box;
    max-width: 600px;
    border: 1px solid #aaa;
    border-radius: 0px;
    -webkit-appearance: none;
}



/*** Form Errors ***/
div.form div.error label,
div.form label.error,
div.form span.error {
	color: #ff9900;
}
div.form div.error input,
div.form div.error textarea,
div.form div.error select,
div.form input.error,
div.form textarea.error,
div.form select.error {
	background: #f2f2f2;
	border-color: #ff9900;
}
div.form .errorSummary {
	border: 2px solid #ff9900;
	padding: 10px;
	margin: 0px 0px 20px;
	background: #FEE;
}
div.form .errorMessage { color: #ea8102; font-style:italic; font-size:0.9em; margin:5px 0 10px 0; }
div.form .errorSummary p { margin: 5px; }
div.form .errorSummary ul {
	margin: 0px;
	padding: 0px 0px 0px 20px;
}



/***** SEARCH RESULTS PAGE *****/
.resultSet { margin:0 0 30px 0; padding:0 0 30px 0; border-bottom:1px #e2e2e2 solid; }
.resultSet h3 { font-weight:bold; font-size:1.2em; }

ul.resultList { margin:0; padding:0; list-style-type: none; }
ul.resultList li { margin: 0px 0px 20px; }
ul.resultList li img {
	float: left;
	margin: 0px 20px 20px 0px;
	width: 100px;
}

ul.resultList li h4 { margin:0 0 5px 0; font-weight:bold; }
ul.resultList li p.date { margin: 0px 0px 10px 0; font-size:0.8em; font-weight:bold; color:#666; }

/* .resultSet#blog-results { border-bottom:none; } */
/* .resultSet#blog-results ul.resultList li h4, .resultSet#blog-results ul.resultList li p { margin-left:120px; } */




/****** NEWS ******/
/*** News Listing ***/
#news-cats { text-align:center; padding:20px 0 30px 0; margin:0 0 40px 0; border-bottom:1px #e2e2e2 solid; }
#browse-categories-form { max-width:800px; margin:0 auto; }
#news-cats label { display:none; }
#news-cats select { font-family: 'Roboto', sans-serif; font-size:18px; width:35%; height:40px; border-radius:0; border:1px #ccc solid; border-collapse:collapse; box-sizing:border-box; margin:0; vertical-align:top; }
#news-cats input[type=submit] { 
	background:#323232; padding:0 20px; height:40px; width:auto; border-radius:21px;
	color:#fff; font-weight:700; text-shadow:1px 1px 3px rgba(102,51,0,0.5); font-family: 'Roboto', sans-serif; font-size:16px;
	vertical-align:top;
	transition: all 0.3s linear;
   -webkit-transition: all 0.3s linear;
   -moz-transition: all 0.3s linear;
	border: none;
	-webkit-appearance: none;
	box-shadow: none;
	cursor:pointer;
}
#news-cats input[type=submit]:hover { text-decoration:none; background:#ff9900; text-shadow:1px 1px 3px rgba(102,51,0,0.5); }



ul.news-list { text-align:center; margin:20px 0 40px 0; padding:0; overflow:hidden; }
ul.news-list li { width:100%; max-width:350px; padding:0; display:inline-block; margin-bottom:20px; vertical-align:top; text-align:center; }
ul.news-list li h3 { font-weight:bold; font-size:1.3em; margin:0 0 10px 0; }
ul.news-list li h3 a { color:#000; }
ul.news-list li p { margin:0 0 10px 0; }
div.news-date { width:auto; height:auto; display:block; position:absolute; top:10px; left:0; padding:5px 10px; background:#323232; color:#fff; font-size:14px; }



/*** News Detail Pages ***/
div.blogImgTitle { position: relative; display:block; }
div.blogImg { background:#f2f2f2; max-height: 500px; overflow: hidden; border-bottom: 8px #ff9900 solid; }
div.blogImg img { width:100%; max-width:1200px; margin:0 auto; display:block; }

div.bi-overlay { }
div.bi-overlay .bi-container { max-width:970px; background:#fff; padding:30px 15px 0 15px; text-align:center; color:#000; margin:0 auto; }
div.bi-overlay h1 { font-size:24px; }
div.bi-overlay p.date { font-size:0.9em; color:#999; margin:0; }

#blog-share { margin:0 0 10px 0; text-align:center; font-size:0.8em; font-weight:bold; text-transform:uppercase; }
#blog-share a { width:40px; height:40px; border-radius:50%; display:inline-block; vertical-align:top; background:#ff9900; text-align:center; transition:0.3s all linear; margin:10px 2px; }
#blog-share a img { filter:brightness(900%); transition:0.3s all linear; }
#blog-share a:hover { background:#f2f2f2; }
#blog-share a:hover img { filter:brightness(100%); }

#vert-blog-share { display:none; }

div.news-article-body { max-width:960px; margin:0 auto; }
div.news-article-body img { height:auto !important; }

div.news-article-body h2 { color:#ff9900; font-size:1.6em; }
div.news-article-body h3 { font-weight:bold; font-size:1.3em; }
div.news-article-body h4, div.news-article-body h5 { font-weight:bold; }

div.news-article-body ul { list-style-position: inside !important; }


/*** Blockquote ***/
blockquote { 
	background: #f2f2f2;
	border-left: 10px solid #ff9900;
	margin: 30px 20px 30px 0;
	padding: 20px 20px 1px 20px;
	/*quotes: "\201C""\201D""\2018""\2019";*/
}

blockquote a { color: #ea8102; text-decoration: underline; }


/*** CKEditor Image Alignment Classes ***/
.align-left, .align-right, .align-center { text-align: center; margin:0 0 20px 0; }
.align-center > figure { display: block; width:100%; text-align:center; margin:0 0 20px 0; }

div.news-article-body figure { display: block; width:100%; text-align:center; margin:0 0 20px 0; }
figure figcaption { font-size:0.8em; text-align:center; padding:10px 0; }




/** Blog Signup **/
li#blog-signup { width:100%; clear:both; margin:0 0 20px 0; background:url('../images/shape2.png') no-repeat 50% 0 #323232; background-size:auto 100%; text-align:center; overflow:hidden; position:relative; padding:0; }
li#blog-signup img { display:none; }
div.blog-cta { color:#fff; padding:30px 20px; width:100%; height:auto; display:block; }
div.blog-cta h3 { font-size:1.7em !important; font-weight:normal !important; }

li#blog-signup div.form { text-align:left; margin:0 auto; max-width:500px; }



.postNav { text-align:center; margin:40px 0; }
.postNav a { background:#e2e2e2; display:inline-block; vertical-align:top; border-radius:50%; width:50px; height:50px; margin:0 5px;
	transition: all 0.3s linear;
	-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
}
.postNav a:hover { background:#ff9900; }

#detail-cats #news-cats { border-bottom:none !important; border-top:1px #e2e2e2 solid; }


/*** PAGER ***/
nav.pager { text-align:center; }

ul.yiiPager {
	width:auto;
	display:inline-block; text-align:center;
	list-style-type:none;
	padding:0; font-size:14px !important;
}

ul.yiiPager li {
	/*display:inline-block;*/ display:none !important; vertical-align:top;
	margin:0 -5px 5px 0 !important; padding:5px 12px !important; border:none; border-right:1px #e2e2e2 solid !important;
	font-size:1em;
}

ul.yiiPager a:link,
ul.yiiPager a:visited
{
	border:none !important;
	font-weight:normal !important;
	color:#333 !important;
	padding:2px 3px;
	text-decoration:none;
}

ul.yiiPager a:hover { border:none !important; color:#ff9900 !important; text-decoration:underline !important; }

ul.yiiPager .selected a {
	background:#f2f2f2;
	color:#000;
	font-weight:bold;
}

nav.pager ul li.next, nav.pager ul li.previous { display:inline !important; }

nav.pager ul.yiiPager li:last-child, nav.pager ul li.next { border-right:none !important; }

nav.pager ul.yiiPager li.first, nav.pager ul li.last { display:none; }

nav.pager ul.yiiPager li.selected { background:#f2f2f2; }

ul.yiiPager .selected a { background:transparent !important; }


/***************************************************
	TABLET LAYOUT BREAKPOINTS
****************************************************/
@media (min-width:660px) {
	
	/** Just Launched **/
	#just-launched .imgdiv { width:340px; height:225px; border:1px #e2e2e2 solid; /*width:50%;*/ float:left; margin-bottom:0; }
	#just-launched .imgdiv img { display:block; width:340px; height:225px; object-fit:cover; }
	#just-launched .txtdiv { width:calc(100% - 340px); /*width:50%;*/ float:right; padding:0 30px; }
	#just-launched .txtdiv h3 { font-weight:300; font-size:35px; }
	
}








/***************************************************
	DESKTOP LAYOUT BREAKPOINTS
****************************************************/
@media(min-width: 880px) {

	/****** GLOBAL ELEMENT CSS ******/
	body { font-size: 18px; }
	
	div.gray { padding:50px 0 30px 0; }
	
	.large-thin { font-weight:300; font-size:35px; }
	.large-skinny { font-weight:100; font-size:35px; }
	.med-thin { font-weight:300; font-size:25px; }
	.med-skinny { font-weight:100; font-size:25px; }
	.ckeditor h2 { font-size: 1.8em; }

	
	.mob, .mob2 { display:none; }
	.dsk { display:block !important; }
	.dsk2 { display:inline !important; }

	

	/****** FRONTEND LAYOUT ******/
	#logo { width:489px; height:61px; background-size:100% auto; }

	#menuBtn { display: none; }
	#searchBtn { display: none; }

	#header { height:auto; }

	
	#topnav { position:absolute; top:20px; right:20px; display:block; width:auto; height:auto; font-size:14px; }
	#topnav ul { list-style-type:none; padding:0; margin:0; }
	#topnav ul li { display:block; float:left; padding:0 10px; }
	#topnav ul li a { color:#000; text-decoration:none; }
	#topnav ul li a:hover { color:#f7941d; }
	
	#search-icon { padding:0 !important; }
	#search-icon a.bullet { margin:0; padding:9px 10px 0 10px; height:35px; }
	#search-icon a.bullet img { height:15px; filter:brightness(0.5); }
	#search-icon a.bullet:hover img { filter:brightness(100); }

	#search-holder {
		display:block;
		background: #fff;
	    position: fixed;
	    right: 195px;
	    top: 17px;
	    transform: translateY(-200%);
	    transition: transform .3s;
	    width: 300px; height:auto;
	    z-index:1;
		overflow:hidden;
	}
	#search-holder.openme { overflow:hidden; transform: translateY(0); }

	
	#click-to-call { display:block; float:right; width:auto; padding:15px 30px 0 0; }
	#click-to-call a { text-decoration:none; }

	#mainmenu {
		display: block; position:relative; top:0; left:0; z-index:1;
		width:100%; background:#f2f2f2;
		text-align:left;
		margin:0;
	}
	#mainmenu ul {
		display: inline-block; margin:0;
	}
	#mainmenu ul li {
		display: block; float:left;
		position: relative;
		border: none;
		margin:0;
	}

	#mainmenu ul li a {
		padding: 15px 15px 12px 15px;
		font-size: 18px;
		color:#000;
		display:block;
	}
	#mainmenu ul li:hover a, #mainmenu ul li:active a, #mainmenu ul li.active a { color:#f7941d; }

	#mainmenu ul li > ul {
		display: none;
		position: absolute; top:43px; left:0;
		margin: 0px;
		padding: 0px;
		min-width: 100px;
		z-index: 999;
		background: #fff;
	}
	#mainmenu ul li:hover > ul { display: block; }

	#mainmenu ul li > ul li {
		margin: 0px;
		float: none;
		position: relative;
		border-left: none;
		border-top: 1px solid #e2e2e2;
		white-space:nowrap;
	}

	#mainmenu ul li:first-child { border-top: none; }
	#mainmenu ul li > ul li a {
		display: block;
		padding: 8px 20px;
		color: #000;
		text-decoration: none;
	}

	#content { padding:155px 0 0 0; }
	
	#breadcrumbs-wrapper1 {
		position:absolute; top:155px; left:0px; z-index:50; width:100%; height:auto; 
		background:transparent;
	}
	
	ul.breadcrumbs { color: #333; max-width:none; padding:5px 10px; }
	ul.breadcrumbs li a { text-decoration: underline; color: #333; }
	
	div.featuredImg img { width:100%; height:500px; display:block; object-fit:cover; opacity:0.5; }

	#content #sidebar {
		float: left;
		width: 25%;
		margin: 0px;
		padding: 0px 0px 0px 30px;
		border-left: 1px solid #ccc;
		border-top: none;
	}
	
	div.sidebar-content { padding:0; }

	#content #main {
		float: left;
		width: 75%;
		margin: 0px;
		padding: 0px 30px 0px 0px;
	}

	#footer { text-align:right; background:url('../images/footer-bg.png') no-repeat 200px 0 #f2f2f2; background-size:cover; }

	div.footer-inner { position:relative; min-height:290px; }
	
	#ftr-left { width:50%; float:left; text-align:left; }
	#ftr-mid { width:50%; float:left; text-align:left; clear:left; margin-top:20px; }
	
	#ftr-mid input[type=text] { width: 49%; }	
	#Newsletter_first_name { float:left; }
	#Newsletter_last_name { float:right; }
	
	#ftr-mid label, label.tinylabel { width:1px; height:1px; overflow:hidden; display:block; }
	#ftr-mid input[type=email] { width: calc(100% - 115px); float:left;}
	#ftr-mid input[type=submit] { float:right; }
	
	#ftr-right { width:50%; float:right; }
	
	
	#footer #social { margin-top:-50px; }

	/** Footer form **/
	div.footer-form { width:50%; float:left; margin:0; }

	div.footer-form div.form .row.halfrow { width:50%; float:left; margin:0 0 15px 0; }
	div.footer-form div.form .row.textarea { width:50%; float:left; }
	div.footer-form div.form .row.recaptcha { margin-left:0; }
	div.footer-form div.form .row.buttons {  }
	
	
	.ckeditor div.half { width:50%; float:left; }


	/****** HOMEPAGE ******/
	#home-top { width:100%; height:600px; display:block; }
	
	/** Large Banners **/
	div.banner-zone { width:65%; height:600px; display:block; text-align:center; float:left; border-right:10px #fff solid; border-bottom:none; overflow:hidden; }
	div.banner-zone div.slide { position:relative; width:100%; height:600px; overflow:hidden; display:block; }
	div.slide-text { position:absolute; top:0; left:0; padding:3% 10%; z-index:1; text-align:left; color:#fff; }
	div.slide-text h2 { font-size:50px; font-weight:100; margin:0 0 10px 0; }
	.slide img { width:100%; height:600px; object-fit:cover; }
	
	
	/** Small Banners **/
	#callouts { width:35%; height:600px; display:block; float:left; color:#fff; }
	
	div.callout1 { width:100%; height:300px; max-height:none; border-bottom:10px #fff solid; display:block; padding:30px; overflow:hidden; }
	div.callout2 { width:100%; height:300px; max-height:none; display:block; backgroud:#ccc; padding:30px; overflow:hidden; }
	
	div.callout1 h2, div.callout2 h2 { font-size:2.4vw; font-weight:100; }
	
	
	
	/***** Subpage Callouts *****/
	.half-left { width:calc(50% - 5px); float:left; margin-bottom:0; }
	.half-right { width:calc(50% - 5px); float:right; }

	div.subpage-callout { padding:30px; height:270px; }
	
	div.subpage-callout h2, div.subpage-callout h4 { font-size:2.4vw; font-weight:100; }
	
	
	
	div.home-text { width:calc(100% - 230px); float:left; padding-right:30px; }
	div.home-links { width:230px; float:right; }
	
	
	
	/***** SUBPAGE STYLING *****/
	/********** INTRO TEXT **********/
	#big-text { font-size:3.5vw; /*padding:150px 0; padding:75px 0;*/ }
	div.service-indv { margin:0 10px 30px 10px; min-height:176px; }
	
	
	/*** Services / Tiles ***/
	div.service-tile { width:32.5%; max-width:none; }
	
	
	/*** DESIGN ***/
	div.dp-indv { width:31%; margin-left:0.5%; margin-right:0.5%; }
	.extradp { height:416px; }
	.extradp-tab { width:100%; display:table; height:376px; }
	.extradp-cell { width:100%; height:376px; display:table-cell; vertical-align:middle; text-align:center; }
	
	
	/*** TECH SUPPORT ***/
	.tech-container {
	display: inline-block; width: 48%; vertical-align: top; margin: 0px;
	}


	/*** TEAM ***/
	ul.wsd-team li:nth-child(odd) { width:49%; display:inline-block; padding:0 30px 0 0; vertical-align:top; }
	ul.wsd-team li:nth-child(even) { width:49%; display:inline-block; padding:0 0 0 30px; vertical-align:top; }
	
	
	/*** SEO ***/
	ul.seo-exec li:nth-child(odd) { width:50%; display:inline-block; border-right:1px #999 dotted; padding:15px 30px 15px 0; text-align:right; vertical-align:top; }
	ul.seo-exec li:nth-child(even) { width:48%; display:inline-block; padding:15px 0 15px 28px; vertical-align:top; }
	
	
	/*** PAGE HALVES ***/
	ul.pagehalf li:nth-child(odd) { width:50%; display:inline-block; border-right:1px #999 dotted; padding:0 30px 0 0; vertical-align:top; }
	ul.pagehalf li:nth-child(even) { width:48%; display:inline-block; vertical-align:top; padding:0 0 0 30px; }
	
	
	
	/***** CLIENTS *****/
	div.cs-desc { width:50%; float:right; padding:50px 30px; }
	div.cs-desc p { display:block; }
	
	ul.select-clients li { width:23.75%; margin:0 0.5% 10px 0.5%; height:220px; }
	
	
	
	/***** CASE STUDIES *****/
	ul.case-studies { margin-left:-1.5%; text-align:left; }
	ul.case-studies li { position:relative; display:block; float:left; width:31.5%; max-width:none; min-width:300px; margin:0 0 20px 1.5%; background:url('../images/shape3.png') no-repeat 50% 50% #ff9900; }
	
	ul.case-studies li img { margin:0; }
	
	ul.case-studies li h2 { position:absolute; top:125px; left:0; z-index:100; width:100%; text-align:center; font-size:30px; opacity:0; 
		transition: all 0.3s linear;
	-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	}
	ul.case-studies li:hover h2 { opacity:1; }
	ul.case-studies li:hover img { opacity:0.25; }
	
	ul.case-studies li h2 a { color:#fff; text-decoration:none; }
	ul.cs2 li { display:inline-block; vertical-align:top; width:32%; margin:0 10px 30px 10px; }
	
	
	/** final cell **/
	li.final { height:423px; }
	div.final-table { display:table; width:100%; }
	div.ft-cell { display:table-cell; width:100%; height:423px; vertical-align:middle; padding:0; }
	
	
	/*** Case Study Details **/
	div.cs-featuredImg { width:100%; display:table; border-bottom:8px #ff9900 solid; background:url('../images/half-split.png') no-repeat 50% 0; }
	div.csf-left { width:50%; display:table-cell; vertical-align:middle; padding:0 5% 0 10%; color:#fff; font-size:36px; background:url('../images/shape2.png') no-repeat 50% 50%; background-size:auto 100%; }
	div.csf-right { width:50%; display:table-cell; vertical-align:middle; opacity:0.35; }
	div.csf-right img { width:100%; height:auto; max-height:492px; display:block; opacity:0; }
	
	
	
	/**** NEWS ****/
	#news-cats label { margin-right:10px; display:inline-block; padding-top:9px; overflow:hidden; }
	
	ul.news-list li { width:32.5%; max-width:none; padding:20px; }
	
	/** Blog Signup **/
	li#blog-signup { max-height:350px; background:#000; }
	li#blog-signup img { width:100%; display:block; opacity:0.35; }
	div.blog-cta { position:absolute; top:0; left:0; z-index:10; color:#fff; padding:30px 20px; width:100%; height:auto; display:block; }
	li#blog-signup div.form label { width:25% !important; }
	li#blog-signup div.form input[type=text] { width:74% !important; }
	
	ul.yiiPager li { display:inline !important; }
	nav.pager ul li.next, nav.pager ul li.previous { display:inline !important; }
	nav.pager ul.yiiPager li:last-child, nav.pager ul li.next { border-right:none !important; }
	nav.pager ul.yiiPager li.first, nav.pager ul li.last { display:none !important; }
	
	
	/*** News Detail Pages ***/
	div.bi-overlay { width:100%; position:absolute; bottom:0; left:0; z-index:10; }
	div.bi-overlay .bi-container { padding:20px 40px; }
	div.bi-overlay h1 { font-size:30px; }
	
	/*** CKEditor Image Alignment Classes ***/
	.align-left {
		margin: 0px 20px 20px 0px;
	    float: left;
	}
	.align-right {
		margin: 0px 0px 20px 20px;
	    float: right;
	}
	

	/****** FORMS ******/
	div.form { max-width: none; }
	
	div.form label {
		float: left;
		padding:10px 0px 0px;
		width: 330px;
	}
	
	div.form input[type=text],
	div.form input[type=number],
	div.form input[type=password] {
		width: 300px;
		height: 30px;
	}
	div.form textarea {
		width: 400px;
		height: 120px;
	}
	div.form select {
		width: 300px;
		height: 30px;
	}
	div.form .row.checkbox,
	div.form .row.radio { margin-left: 0px; }
	.homepage div.form .row.recaptcha { margin-left: 0px; }
	div.form .row.recaptcha { margin-left: 0px;  }
	div.form .row.recaptcha a { font-size: 12px; }
	div.form .row.recaptcha div {}
	div.form .row.recaptcha p { font-size: 12px; }
	div.form .row.buttons { text-align: left; }
	
	div.form .errorMessage { margin-left:150px; }


}  /* @media(min-width: 880px) */


/*** News Share Breakpoint ***/
@media (min-width:1115px) {
	#vert-blog-share { display:block; position:fixed; top:40vh; left:20px; width:40px; height:auto; text-align:center; }
	#vert-blog-share a { width:40px; height:40px; border-radius:50%; display:block; background:#ff9900; text-align:center; transition:0.3s all linear; margin:0 0 5px 0; }
	#vert-blog-share a img { filter:brightness(999%) grayscale(1); transition:0.3s all linear; }
	#vert-blog-share a:hover { background:#f2f2f2; }
	#vert-blog-share a:hover img { filter:brightness(100%) grayscale(0); }
}



/*** Large Monitor Breakpoint ***/
@media (min-width:1800px) {

	div.subpage-callout h2, div.subpage-callout h4 { font-size:42px; }
	div.callout1 h2, div.callout2 h2 { font-size:42px; }

}
/*** END Large Monitor Breakpoint ***/


@media (min-width:1200px) {
	#footer { background: url('../images/footer-bg.png') no-repeat 200px 0 #f2f2f2; background-size: 100% auto; }
	
	#ftr-left { width:40%; float:none; position:absolute; top:0; left:33%; }
	#ftr-mid { width:33%; float:none; position:absolute; top:0; left:0; padding:0 8% 0 0; text-align:left; clear:none; margin-top:0; }
	#ftr-right { width:25%; float:none; position:absolute; top:0; right:0; }
}



/*** Skip to Content invisible link for accessibility ***/
#skip a
{
position:absolute;
left:-10000px;
top:auto;
width:1px;
height:1px;
overflow:hidden;
}
/* uncommenting will make the link visible when focused
#skip a:focus
{
position:static;
float:left;
width:auto;
height:auto;
}
*/
